From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 15 January 2006<P>

Thanks for the front page pick...another great digest!
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 15 January 2006<P>

Congrats to all the front pagers...nice work as always...<BR>
<BR>
aparajita ~ i am so happy for you...it does happen when you allow it to happen...yeppie<BR>
<BR>
bk ~ The nearness of you is one of my favorite and always will be....<BR>
<BR>
sassy ~ Falls Away ~ i relate to this more than you will ever know...you have touched me with this work...thank you...<BR>
<BR>
Welcome aboard girlonthewing and suffocating lux...may you both find escape, release and comfort on the blender...nice work from both of you...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 January 2006<P>

Bushmongers new Medicaid program for Seniors a disaster;<BR>
<BR>
<a href="http://michaelmoore.com/words/latestnews/index.php?id=5526">http://michaelmoore.com/words/latestnews/index.php?id=5526</a><BR>
<BR>
<BR>
Chris;It's scary isn't it? I think the Democrats hands are tied but I do agree they need to be collectively looking to impeach the thug we have for Presnut. At this point it would be hard to believe that there is still half the population that still backs the man. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 January 2006<P>

Whoops, I put that on the wrong board, haaaaaa. Sorry Guys.<BR>
 <BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 January 2006<P>

princesslibby:  <a href="/blend/wv.cgi?id=2006.01.15.11.13.6931">Yesterday, Tomorrow, Forever</a> lovely!  welcome to the blender.  hope you can also find a home here.<BR>
<BR>
thanks for the chat lady!  and the well wishes.  time will tell.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 15 January 2006<P>

Once again well worth waiting for Kirk.  And I thank you for the unexpected pick.  <BR>
<BR>
Some very good quality in the December subs.  Jim
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 15 January 2006<P>

Thanks for the pick, Kirk. :-)  I would consider doing a ramble sometime... but I fear I would need a month or two to come up with good subject matter. ~Vi
<HR>